<rootnew>

	<item id="1017" name="宇宙星空"  preview="skin\speedskin\16_pre.jpg" bk="skin\speedskin\16.jpg" c1="AB7103" c2="AB7103" c3="AB7103" wc="AB7103" tc="AB7103" gc="5A4001" />
	<item id="1016" name="绿色心情"  preview="skin\speedskin\15_pre.jpg" bk="skin\speedskin\15.jpg" c1="579F20" c2="579F20" c3="579F20" wc="579F20" tc="579F20" gc="336633" />
	<item id="1001" name="理想之光"  preview="skin\speedskin\0_pre.jpg" bk="skin\speedskin\0.jpg" c1="E99412" c2="E99412" c3="E99412" wc="E99412" tc="f1bd36" gc="c67c0f" />
	<item id="1002" name="紫色花丛"  preview="skin\speedskin\1_pre.jpg" bk="skin\speedskin\1.jpg" c1="ac5157" c2="ac5157" c3="b35b68" wc="b35b68" tc="e07aba" gc="883e42" />
	<item id="1003" name="梦想气球"  preview="skin\speedskin\2_pre.jpg" bk="skin\speedskin\2.jpg" c1="6d74ee" c2="6d74ee" c3="6d74ee" wc="6d74ee" tc="8c8ffb" gc="4952eb" />
	<item id="1004" name="自由骑行"  preview="skin\speedskin\3_pre.jpg" bk="skin\speedskin\3.jpg" c1="916cfe" c2="916cfe" c3="916cfe" wc="916cfe" tc="916cfe" gc="835a97" />
	<item id="1005" name="顽皮小豆"  preview="skin\speedskin\4_pre.jpg" bk="skin\speedskin\4.jpg" c1="586e3a" c2="586e3a" c3="586e3a" wc="586e3a" tc="566d39" gc="3c451d" />
	<item id="1006" name="真爱永恒"  preview="skin\speedskin\5_pre.jpg" bk="skin\speedskin\5.jpg" c1="695cd4" c2="695cd4" c3="695cd4" wc="695cd4" tc="884ccb" gc="4827ab" />
	<item id="1007" name="幸福一家"  preview="skin\speedskin\6_pre.jpg" bk="skin\speedskin\6.jpg" c1="785bdb" c2="785bdb" c3="785bdb" wc="785bdb" tc="8f69d6" gc="4827ab" />
	<item id="1008" name="清新瓢虫"  preview="skin\speedskin\7_pre.jpg" bk="skin\speedskin\7.jpg" c1="ECAE16" c2="ECAE16" c3="ECAE16" wc="ECAE16" tc="f1bd36" gc="b57a00" />
	<item id="1009" name="忠诚伙伴"  preview="skin\speedskin\8_pre.jpg" bk="skin\speedskin\8.jpg" c1="148737" c2="148737" c3="148737" wc="148737" tc="4a46a" gc="1d5734" />
	<item id="1010" name="北极天空"  preview="skin\speedskin\9_pre.jpg" bk="skin\speedskin\9.jpg" c1="c69517" c2="c69517" c3="c69517" wc="c69517" tc="f1bd36" gc="aa7300" bout="1" />
	<item id="1011" name="层林尽染"  preview="skin\speedskin\10_pre.jpg" bk="skin\speedskin\10.jpg" c1="3e44e8" c2="3e44e8" c3="4f56ec" wc="4f56ec" tc="5e51dc" gc="2e2eab" />
	<item id="1012" name="静谧海底"  preview="skin\speedskin\11_pre.jpg" bk="skin\speedskin\11.jpg" c1="b6913d" c2="b6913d" c3="b6913d" wc="b6913d" tc="c99300" gc="836500" />
	<item id="1013" name="三叶草"  preview="skin\speedskin\12_pre.jpg" bk="skin\speedskin\12.jpg" c1="148737" c2="148737" c3="148737" wc="148737" tc="c05a" gc="1d5734" />
	<item id="1014" name="宁静夜空"  preview="skin\speedskin\13_pre.jpg" bk="skin\speedskin\13.jpg" c1="ca7f1d" c2="ca7f1d" c3="ca7f1d" wc="ca7f1d" tc="e89c18" gc="955404" />
	<item id="1015" name="秋高气爽"  preview="skin\speedskin\14_pre.jpg" bk="skin\speedskin\14.jpg" c1="c69517" c2="c69517" c3="c69517" wc="c69517" tc="c69517" gc="996600" />

</rootnew>